Comment 0 for bug 367656

davethebald (davethebald) wrote :

I was trying to upgrade from 08.10 to 09.04, and got this error message:

An unresolvable problem occurred while initializing the package information.

Please report this bug against the "update - manager" package and include the following error message:

'E:Problem parsing dependency Replaces: E:Error occurred while processing perl-modules (NewVersion1), E:Error with MergeList /var/lib/dpkg/status, E:The package lists or status file could not be parsed or opened.'